#slider .nivo-controlNav {
	display: inline;
	position: absolute;
	left: 0;
	bottom: -75px;
  margin-left: 205px; /* Tweak this to center bullets */
	z-index: 10;
	width: 932px;
}

#slider .nivo-controlNav img {
	display: inline; /* Un-hide the thumbnail image element */
	position: relative;
	margin: 10px 10px 0 0; /* Provide some white space around the thumbs */
	border: solid 3px white;
	cursor: pointer;
}

#slider .nivo-controlNav a {
	display: inline; /* Display the thumbnail link element */
}



